<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : WYSIWYM View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
              <li>
                <span><a href="Editor-Field_7439334.html">Editor Field</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : WYSIWYM View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The WYSIWYM (=“What You See Is What You Mean”) Editing View provides a word processor-like interface and hides the raw XML tags from the user. It uses the TEI schema and a standard CSS stylesheet to define the document layout.
            </p>
            <p class="noindent">
              To edit other XML formats or define a custom layout you can use your own schema and CSS stylesheet. Your stylesheet should declare paragraph-type elements as “<span class="external-link">display:block</span>”.
            </p>
            <p class="stmary-10x-x-109">
              If your document was not recognized as a TEI document, and no stylesheet association was found, you have the option to <a href="Features-of-the-XML-Editor_7439324.html">associate a stylesheet</a> before proceeding. Use the <a href="Import_7439245.html">Import Tool</a> to import a CSS first or to proceed without associating a style sheet (not recommended).
            </p>
            <p class="stmary-10x-x-109">
              <img class="confluence-embedded-image" src="attachments/7439340/7766136.png" data-image-src="attachments/7439340/7766136.png"/>
            </p>
            <div class="figure">
              <div class="noprint">
                <div class="caption">
                  <div class="table-wrap">
                    <div class="table-wrap">
                      <table class="confluenceTable">
                        <tbody>
                          <tr>
                            <th class="confluenceTh">
                              WYSIWYM View
                            </th>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Features-of-the-WYSIWYM-View_8129714.html" rel="nofollow">Features of the WYSIWYM View</a>
                </li>
                <li>
                  <a href="Context-Menu-of-the-WYSIWYM-View_8129718.html" rel="nofollow">Context Menu of the WYSIWYM View</a>
                </li>
              </ul>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
